<div class="person-cabinet">
  <div class="container person-cabinet__container">
    <div class="person-cabinet__buttons flex center">
      <a href="#" class="button button_borer">АНОНСЫ</a>
      <a href="#" class="button button_borer is-disable">СМОТРЕТЬ ДРУГИЕ МЕРОПРИЯТИЯ</a>
      <a href="#" class="button button_borer button-sertificat">МОИ СЕРТИФИКАТЫ</a>
    </div>
    <div class="person-cabinet__data">
      <p class="txt-h2 t-center">Константин константинопольский </p>
      <p class="txt-h3 t-center txt_bold">Гепатолог</p>
      <div class="person-data">
        <div class="person-data__list">
          <svg width="14" height="16" viewBox="0 0 14 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M7.01163 16C6.87395 16 6.73628 15.9479 6.62837 15.8474L6.62738 15.8465C6.36387 15.5948 0.5 9.99363 0.5 6.51163C0.5 2.92093 3.42093 0 7.01163 0C10.6023 0 13.5233 2.92093 13.5233 6.51163C13.5233 9.99363 7.65939 15.5948 7.39588 15.8465L7.39488 15.8474C7.28698 15.9479 7.1493 16 7.01163 16ZM12.407 6.51163C12.407 3.53488 9.98837 1.11628 7.01163 1.11628C4.03488 1.11628 1.61628 3.53488 1.61628 6.51163C1.61628 8.83349 5.2107 12.8744 7.01163 14.6642C8.81256 12.8744 12.407 8.82977 12.407 6.51163ZM7.0114 3.72093C8.55187 3.72093 9.8021 4.97116 9.8021 6.51163C9.8021 8.0521 8.55187 9.30233 7.0114 9.30233C5.47094 9.30233 4.2207 8.0521 4.2207 6.51163C4.2207 4.97116 5.47094 3.72093 7.0114 3.72093ZM7.0114 4.83721C6.08861 4.83721 5.33698 5.58884 5.33698 6.51163C5.33698 7.43442 6.08861 8.18605 7.0114 8.18605C7.93419 8.18605 8.68582 7.43442 8.68582 6.51163C8.68582 5.58884 7.93419 4.83721 7.0114 4.83721Z"
              fill="#EE656D" />
          </svg>
          <p class="txt-def t-left">Россия, Ленинградская область, Выборг</p>
        </div>
        <div class="person-data__list">
          <svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M11.5321 9.7937L13.0494 11.3056C13.3933 11.6503 13.3933 12.2083 13.0494 12.5529L12.6363 12.966C12.1272 13.4803 11.4349 13.7715 10.7113 13.7759C10.5003 13.7763 10.2899 13.7509 10.085 13.7004C9.28773 13.4894 8.52938 13.1521 7.8387 12.7014C7.21042 12.2994 6.62826 11.8295 6.10271 11.3002C5.6193 10.8191 5.18519 10.2909 4.80679 9.72349C4.38646 9.10457 4.05391 8.43041 3.81864 7.72022C3.50336 6.74951 3.76245 5.68397 4.48822 4.96637L4.96878 4.48581C5.31842 4.15155 5.86915 4.15155 6.2188 4.48581L7.7361 6.00311C8.08007 6.34776 8.08007 6.9058 7.7361 7.25044L6.84515 8.14139C6.77899 8.20736 6.77096 8.31177 6.82626 8.38707C7.13138 8.80625 7.469 9.20072 7.83601 9.56691C8.2458 9.97806 8.69121 10.3521 9.16703 10.6846C9.24328 10.7381 9.34692 10.729 9.4127 10.663L10.2835 9.79221C10.6287 9.44785 11.1877 9.44852 11.5321 9.7937ZM12.666 12.1858L12.667 12.1847C12.8006 12.0505 12.8002 11.8334 12.6659 11.6998L11.1448 10.1761C11.0107 10.0424 10.7935 10.0429 10.6599 10.1771L9.7987 11.0519C9.5478 11.3011 9.15459 11.3352 8.86456 11.1329C8.36261 10.7819 7.8928 10.3871 7.46065 9.95303C7.07304 9.56678 6.71644 9.15064 6.3942 8.70839C6.182 8.41811 6.21414 8.01629 6.46979 7.76343L7.36181 6.87141C7.49542 6.73723 7.49495 6.52012 7.36073 6.38651L5.84236 4.86814C5.70818 4.73452 5.49107 4.735 5.35746 4.86921L4.8769 5.34977C4.2937 5.92345 4.08466 6.77735 4.33692 7.55554C4.55697 8.21796 4.86769 8.84668 5.26027 9.42384C5.61918 9.96021 6.03067 10.4595 6.48871 10.9142C6.98651 11.415 7.53791 11.8595 8.13291 12.2398C8.77334 12.6604 9.47699 12.9758 10.2172 13.1739C10.9519 13.3493 11.7248 13.1282 12.2556 12.5908L12.6687 12.1777L12.666 12.1858Z"
              fill="#EE656D" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M2.77364 3.27363C5.9124 0.242124 10.8886 0.242124 14.0273 3.27363C17.2449 6.38126 17.334 11.5088 14.2264 14.7264C11.0876 17.7579 6.11148 17.7579 2.97272 14.7264C-0.244856 11.6187 -0.333982 6.4912 2.77364 3.27363ZM13.843 14.343L13.8457 14.3457C15.2634 12.9279 16.0597 11.005 16.0596 9C16.0609 6.99457 15.2653 5.07084 13.8479 3.65215C10.897 0.69864 6.11059 0.696457 3.15704 3.64731C0.203498 6.59817 0.201315 11.3846 3.15217 14.3381C6.10303 17.2917 10.8895 17.2939 13.843 14.343Z"
              fill="#EE656D" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M11.5321 9.7937L13.0494 11.3056C13.3933 11.6503 13.3933 12.2083 13.0494 12.5529L12.6363 12.966C12.1272 13.4803 11.4349 13.7715 10.7113 13.7759C10.5003 13.7763 10.2899 13.7509 10.085 13.7004C9.28773 13.4894 8.52938 13.1521 7.8387 12.7014C7.21042 12.2994 6.62826 11.8295 6.10271 11.3002C5.6193 10.8191 5.18519 10.2909 4.80679 9.72349C4.38646 9.10457 4.05391 8.43041 3.81864 7.72022C3.50336 6.74951 3.76245 5.68397 4.48822 4.96637L4.96878 4.48581C5.31842 4.15155 5.86915 4.15155 6.2188 4.48581L7.7361 6.00311C8.08007 6.34776 8.08007 6.9058 7.7361 7.25044L6.84515 8.14139C6.77899 8.20736 6.77096 8.31177 6.82626 8.38707C7.13138 8.80625 7.469 9.20072 7.83601 9.56691C8.2458 9.97806 8.69121 10.3521 9.16703 10.6846C9.24328 10.7381 9.34692 10.729 9.4127 10.663L10.2835 9.79221C10.6287 9.44785 11.1877 9.44852 11.5321 9.7937ZM12.666 12.1858L12.667 12.1847C12.8006 12.0505 12.8002 11.8334 12.6659 11.6998L11.1448 10.1761C11.0107 10.0424 10.7935 10.0429 10.6599 10.1771L9.7987 11.0519C9.5478 11.3011 9.15459 11.3352 8.86456 11.1329C8.36261 10.7819 7.8928 10.3871 7.46065 9.95303C7.07304 9.56678 6.71644 9.15064 6.3942 8.70839C6.182 8.41811 6.21414 8.01629 6.46979 7.76343L7.36181 6.87141C7.49542 6.73723 7.49495 6.52012 7.36073 6.38651L5.84236 4.86814C5.70818 4.73452 5.49107 4.735 5.35746 4.86921L4.8769 5.34977C4.2937 5.92345 4.08466 6.77735 4.33692 7.55554C4.55697 8.21796 4.86769 8.84668 5.26027 9.42384C5.61918 9.96021 6.03067 10.4595 6.48871 10.9142C6.98651 11.415 7.53791 11.8595 8.13291 12.2398C8.77334 12.6604 9.47699 12.9758 10.2172 13.1739C10.9519 13.3493 11.7248 13.1282 12.2556 12.5908L12.6687 12.1777L12.666 12.1858Z"
              stroke="#EE656D" stroke-width="0.6" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M2.77364 3.27363C5.9124 0.242124 10.8886 0.242124 14.0273 3.27363C17.2449 6.38126 17.334 11.5088 14.2264 14.7264C11.0876 17.7579 6.11148 17.7579 2.97272 14.7264C-0.244856 11.6187 -0.333982 6.4912 2.77364 3.27363ZM13.843 14.343L13.8457 14.3457C15.2634 12.9279 16.0597 11.005 16.0596 9C16.0609 6.99457 15.2653 5.07084 13.8479 3.65215C10.897 0.69864 6.11059 0.696457 3.15704 3.64731C0.203498 6.59817 0.201315 11.3846 3.15217 14.3381C6.10303 17.2917 10.8895 17.2939 13.843 14.343Z"
              stroke="#EE656D" stroke-width="0.6" />
          </svg>
          <p class="txt-def t-left">+7 987 123-45-67</p>
        </div>
        <div class="person-data__list">
          <svg width="17" height="20" viewBox="0 0 17 12" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M15.6794 0.666656H1.32053C0.869218 0.666656 0.5 1.03587 0.5 1.48715V10.5128C0.5 10.964 0.869218 11.3333 1.32053 11.3333H15.6795C16.1307 11.3333 16.5 10.9641 16.5 10.5128V1.48715C16.5 1.03587 16.1308 0.666656 15.6794 0.666656ZM15.3715 1.282L8.97198 6.08205C8.85692 6.16961 8.6803 6.22439 8.49995 6.22358C8.31964 6.22439 8.14305 6.16961 8.02795 6.08205L1.6284 1.282H15.3715ZM11.9531 6.39877L15.4403 10.7065C15.4438 10.7108 15.4481 10.7141 15.4518 10.718H1.54819C1.55187 10.7139 1.55619 10.7108 1.55969 10.7065L5.04687 6.39877C5.15371 6.26668 5.13346 6.07302 5.00112 5.96593C4.86902 5.85908 4.67537 5.87933 4.56849 6.01146L1.11537 10.2771V1.66662L7.65892 6.5743C7.90489 6.75749 8.20414 6.83811 8.49992 6.83893C8.7953 6.8383 9.0948 6.75767 9.34092 6.5743L15.8845 1.66662V10.277L12.4314 6.01146C12.3246 5.87936 12.1307 5.85905 11.9988 5.96593C11.8665 6.07277 11.8462 6.26668 11.9531 6.39877Z"
              fill="#EE656D" stroke="#EE656D" stroke-width="0.5" />
          </svg>
          <p class="txt-def t-left">k.konstantinovsky@mail.ru</p>
        </div>
        <div class="person-data__list">
          <svg width="16" height="20" viewBox="0 0 16 15" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M15.5342 1.87512C15.5332 1.87512 15.5322 1.875 15.5312 1.875H11.2812V1.40625C11.2812 0.630859 10.6504 0 9.875 0H6.125C5.34961 0 4.71875 0.630859 4.71875 1.40625V1.875H0.46875C0.207764 1.875 0 2.08887 0 2.34375V12.6562C0 13.4316 0.630859 14.0625 1.40625 14.0625H14.5938C15.3691 14.0625 16 13.4316 16 12.6562V2.35364C16 2.35303 16 2.35242 16 2.35181C15.9821 2.04395 15.7927 1.87683 15.5342 1.87512ZM5.65625 1.40625C5.65625 1.14783 5.86658 0.9375 6.125 0.9375H9.875C10.1334 0.9375 10.3438 1.14783 10.3438 1.40625V1.875H5.65625V1.40625ZM14.8809 2.8125L13.4252 7.17944C13.3613 7.37122 13.1826 7.5 12.9806 7.5H10.3438V7.03125C10.3438 6.77234 10.1339 6.5625 9.875 6.5625H6.125C5.86609 6.5625 5.65625 6.77234 5.65625 7.03125V7.5H3.01941C2.81738 7.5 2.63867 7.37122 2.57483 7.17944L1.11914 2.8125H14.8809ZM9.40625 7.5V8.4375H6.59375V7.5H9.40625ZM15.0625 12.6562C15.0625 12.9147 14.8522 13.125 14.5938 13.125H1.40625C1.14783 13.125 0.9375 12.9147 0.9375 12.6562V5.2323L1.68542 7.47595C1.87708 8.05115 2.41321 8.4375 3.01941 8.4375H5.65625V8.90625C5.65625 9.16516 5.86609 9.375 6.125 9.375H9.875C10.1339 9.375 10.3438 9.16516 10.3438 8.90625V8.4375H12.9806C13.5868 8.4375 14.1229 8.05115 14.3146 7.47595L15.0625 5.2323V12.6562Z"
              fill="#EE656D" />
          </svg>
          <p class="txt-def t-left">442 Военный Клинический Госпиталь филиал № 3 Министерства обороны РФ</p>
        </div>
        <div class="person-data__list">
          <svg width="15" height="16" viewBox="0 0 15 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M13.9464 2.15179H13.4063V0.535714C13.4063 0.239857 13.1664 0 12.8705 0H2.11161C1.81575 0 1.57589 0.239857 1.57589 0.535714V2.15179H1.03571C0.739857 2.15179 0.5 2.39164 0.5 2.6875V15.4643C0.5 15.7601 0.739857 16 1.03571 16H13.9464C14.2423 16 14.4821 15.7601 14.4821 15.4643V2.6875C14.4821 2.39164 14.2423 2.15179 13.9464 2.15179ZM12.3348 2.15179H10.1786V1.07143H12.3348V2.15179ZM9.10714 1.07143V2.15179H5.875V1.07143H9.10714ZM2.64732 1.07143H4.80357V2.15179H2.64732V1.07143ZM5.875 14.9286V11.6964H6.95536V14.9286H5.875ZM8.02679 14.9286V11.6964H9.10714V14.9286H8.02679ZM13.4107 14.9286H10.1786V11.1607C10.1786 10.8649 9.93871 10.625 9.64286 10.625H5.33929C5.04343 10.625 4.80357 10.8649 4.80357 11.1607V14.9286H1.57143V3.22321H13.4107V14.9286ZM4.90923 7.33035H3.1878C2.89194 7.33035 2.65208 7.57021 2.65208 7.86607C2.65208 8.16193 2.89194 8.40178 3.1878 8.40178H4.90923C5.20508 8.40178 5.44494 8.16193 5.44494 7.86607C5.44494 7.57021 5.20508 7.33035 4.90923 7.33035ZM6.63051 7.33035H8.35194C8.64779 7.33035 8.88765 7.57021 8.88765 7.86607C8.88765 8.16193 8.64779 8.40178 8.35194 8.40178H6.63051C6.33465 8.40178 6.09479 8.16193 6.09479 7.86607C6.09479 7.57021 6.33465 7.33035 6.63051 7.33035ZM11.7946 7.33035H10.0732C9.77736 7.33035 9.5375 7.57021 9.5375 7.86607C9.5375 8.16193 9.77736 8.40178 10.0732 8.40178H11.7946C12.0905 8.40178 12.3304 8.16193 12.3304 7.86607C12.3304 7.57021 12.0905 7.33035 11.7946 7.33035ZM3.1878 5.3125H4.90923C5.20508 5.3125 5.44494 5.55236 5.44494 5.84821C5.44494 6.14407 5.20508 6.38393 4.90923 6.38393H3.1878C2.89194 6.38393 2.65208 6.14407 2.65208 5.84821C2.65208 5.55236 2.89194 5.3125 3.1878 5.3125ZM8.35194 5.3125H6.63051C6.33465 5.3125 6.09479 5.55236 6.09479 5.84821C6.09479 6.14407 6.33465 6.38393 6.63051 6.38393H8.35194C8.64779 6.38393 8.88765 6.14407 8.88765 5.84821C8.88765 5.55236 8.64779 5.3125 8.35194 5.3125ZM10.0732 5.3125H11.7946C12.0905 5.3125 12.3304 5.55236 12.3304 5.84821C12.3304 6.14407 12.0905 6.38393 11.7946 6.38393H10.0732C9.77736 6.38393 9.5375 6.14407 9.5375 5.84821C9.5375 5.55236 9.77736 5.3125 10.0732 5.3125ZM3.1878 11.2143C2.89194 11.2143 2.65208 11.4541 2.65208 11.75V12.7232C2.65208 13.0191 2.89194 13.2589 3.1878 13.2589C3.48365 13.2589 3.72351 13.0191 3.72351 12.7232V11.75C3.72351 11.4541 3.48365 11.2143 3.1878 11.2143ZM11.2594 11.75C11.2594 11.4541 11.4992 11.2143 11.7951 11.2143C12.0909 11.2143 12.3308 11.4541 12.3308 11.75V12.7232C12.3308 13.0191 12.0909 13.2589 11.7951 13.2589C11.4992 13.2589 11.2594 13.0191 11.2594 12.7232V11.75Z"
              fill="#EE656D" />
          </svg>
          <p class="txt-def t-left">Госпитальная ул., 8, Выборг</p>
        </div>
      </div>
    </div>
    <a href="edit-person.html" class="person-cabinet__button button button_borer">ИЗМЕНИТЬ ДАННЫЕ</a>
  </div>
</div>